/*
 Theme Name:   Realar Child  
 Theme URI:    https://themeholy.com/wordpress/realar
 Description:  This is a child theme for Realar - WordPress Theme
 Author:       Themeholy
 Author URI:   https://themeforest.net/user/themeholy 
 Template:     realar
 Version:      1.0
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  realar-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */ 

.header-layout1,
.hero-1 {
	background: #038ABA;
}

.header-button {
	display: none;
}

.th-menu-toggle {
	background-color: transparent !important;
}

.portfolio-card .icon-btn {
	background: #038ABA;
    border-color: #038ABA;
}

.portfolio-card .icon-btn img {
	-webkit-filter: brightness(0) grayscale(9) invert(2);
    filter: brightness(0) grayscale(9) invert(2);
}

.project-slider1 .slider-pagination .swiper-pagination-bullet:hover, .project-slider1 .slider-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: #038ABA;
}